[Strings]
CrashReporterProductErrorText2=A Thunderbirdnek problémája támadt, és összeomlott. Amikor újraindul, megpróbálja helyreállítani a lapokat és az ablakokat.\n\nSajnos az összeomlás-bejelentő nem tudja elküldeni a jelentést.\n\nRészletek: %s
CrashReporterDescriptionText2=A Thunderbirdnek problémája támadt, és összeomlott. Amikor újraindul, megpróbálja helyreállítani a lapokat és az ablakokat.\n\nSegítsen diagnosztizálni és megoldani a problémát, küldje el az összeomlási jelentést.
